﻿body 
{
    margin:0 auto;
    padding:0;
    text-align:left;
    font-family: "Montserrat", "Open Sans", "Arial", sans-serif;
    font-size: 14px;
    min-width:960px;
     min-height:400px;
    color: #525252;
}
/*Master Header */
#master 
{
}
#master #header
{
    /*background:url('/Images/background_header.jpg') repeat-x top center;*/
    height:95px;
    padding-left:20px;
}
#master #top
{
    width:100%;
    height:20px;
    /*background:url('/Images/background_header_top.jpg') repeat-x top center;*/
}
#master #header #logo
{
    float:left;
    margin:5px 30px;
    border:none;
}
#master #header #text
{
    margin:0;
    padding:0;
    text-align:left;
    font-weight:bold;
    
    text-transform:uppercase;
    padding-top: 25px
}
#master #header #text .titleNoBoldUpperSmall 
{
    font-weight:normal;
    font-size:14px;
    text-transform: uppercase;
    display:block;
}
#master #header #text h1
{
    font-size: 16px;
    margin:0;
    padding:0;
}

#master #login 
{
    float:right;
    margin-top: -40px;
    margin-right: 30px;
    font-size:14px;

}
#master #login a
{
    /*margin: 15px 30px;
    padding: 5px 15px;
    border: 1px solid #ABA692;*/
    color:#000000;
}


/*Navigation Bar */
#nav
{
    height:50px;
    padding: 0;
    background: #F6EE31 /*#C7A446 #a46b1c #DDC68C*/;
    border-bottom: 3px solid #F6EE31 /*#D4B769/*#999999*/;
    font-size:14px; 
    width:100%;
    margin-top:-2px;
    clear:both;
    text-align:right;
    vertical-align:middle !important;
}
#nav ul
{
    margin:0;
    padding:5px !important;
    padding-left:25px !important;
    width:95% !important;
    list-style: none;
    vertical-align:middle !important;
}

#nav ul li
{
    
    float:right !important;
    display:inline;
    vertical-align:middle !important;
}
#nav ul li a
{
    display:block;
    /*background-color:#DDDDDD/*--color gris intermedio*//*#D4B669 --color amarillo raro;*/
    color: #616161 /*#FFFFFF/*#C11136*/;
    /*border-top:solid 1px #999999 /*CCCCCC -- borde gris claro;*/
    /*border-right: solid 1px #999999 /*CCCCCC -- borde gris claro;*/
    /*border-left: solid 1px #999999 /*CCCCCC -- borde gris claro;*/
    padding:5px 10px !important;
    text-decoration: none;
    text-transform:uppercase;
    font-weight:bolder;
    font: 14px;
}
#nav ul li a:hover, #nav ul li a.active
{
    background-color:#D4B769/*#634011/*#FFFFF7*/;
    color:/*#FFFFFF*/#C11136;
    text-decoration:underline;
}


/*Master footer*/
#master #footer
{
    background:#D5D2C9;
    height:120px;
    padding-top:5px;
    border-top: 3px solid #EEEEEE;
}
#master #footerContent 
{
    width:500px;
    margin:0 auto;
    text-align:center;
    padding: 5px 10px;
}
#master #footerContent .logo
{
    float:left;
    margin: 20px 10px 5px;
}
#master #footerContent #haciendaInfo 
{
    float:left;
    margin-left:10px;
    text-align:left;
    font-size:10px;
}
#master #footerContent #versionApp 
{
    clear:both;
    margin-left:70px;
    padding-top: 10px;
    text-align:left;
    font-size:10px;
}

/* Content*/
#master #content
{
    clear:both;
    min-height:400px;
    margin:0;
    padding: 20px 30px;
    /*background:url("/Images/back_top.jpg") top left repeat-x #FFFFFF;*/
}

#master #content h1
{
  color:#000000;
}

#master .contentNoCompatibility
{
    clear:both;
    margin:10px 40px;
    padding: 10px 40px;
    background:#FFBABA;
    border: solid 1px #d8000c;
    color: #d8000c;
    
}
#master #pnlGlobalMessage {
    clear:both;
    margin:10px 40px;
    padding: 20px 30px;
    background:#BDE5F8;
    border: solid 1px #00529b;
    color: #00529b;
}
.content 
{
    background:url("/Images/back_top.jpg") top left repeat-x #FFFFFF;
    padding-top: 100px;
    height: 400px;
}
#master #content #pagesContent
{
    min-height:400px;
    text-align:left;
}


h1 
{
    font-weight:bold;
    font-size:20px;
    text-transform: uppercase;
    margin:0px;
}
h2 
{
    font-weight:bold;
    font-size:20px;
    color:#D1A946;
    margin-bottom: 10px;
    margin-top: 30px;
}

/*controls styles*/
.linkBlack:hover 
{
    color:#704814 !important;
}
.linkRed 
{
    color: #8E0E29 !important;
    text-decoration: underline;
}
.linkRed:hover 
{
    color: #CF4763 !important;
    text-decoration: none;
}

.labelPlanillaEnmendada
{
    color: #8E0E29 !important;
    font-weight:bold;
    text-transform:uppercase;
}

/*Planilla Forma*/
#accordion .ui-accordion-header
{
    text-align:left;
    font-weight:bold;
    font-size:14px;
} 

.mGrid {   
    width: 100%;   
    background-color: #fff;   
    margin: 5px 0 10px 0;   
    border: solid 1px #c3c2b7;   
    border-collapse:collapse;   
}  
.mGrid td {   
    padding: 3px;   
    border: solid 1px #c3c2b7;    
}  
.mGrid th {   
    padding: 4px;   
    color: #fff;   
    background: #a46b1c url(grd_head.png) repeat-x top;   
    border-left: solid 1px #c3c2b7;   
    font-size: 0.9em;   
}  
.mGrid .alt { background: #eeecd5 url(grd_alt.png) repeat-x top; }  
.mGrid .pgr { background: #A46B1C url(grd_pgr.png) repeat-x top; }  
.mGrid .pgr table { margin: 5px 0; }  
.mGrid .pgr td {   
    border-width: 0;   
    padding: 0 6px;   
    border-left: solid 1px #666;   
    font-weight: bold;   
    color: #fff;   
    line-height: 12px;   
 }     
.mGrid .pgr a { color: #B9B6A5; text-decoration: none; }  
.mGrid .pgr a:hover { color: #FFFFFF; text-decoration: none; }


/*Estilos Forma*/
.styleThreeCols
{
    width: 33%;
    padding-bottom: 10px;
}
.titleSyle
{
    font-weight:bold;
}
.titleStyleCol
{
    padding-bottom: 10px;
}
.styleTwoCols
{
    width: 50%;
    padding-bottom: 10px;
}
.styleThreeCols
{
    width: 33%;
    padding-bottom: 10px;
}
.styleFourCols
{
    width: 25%;
    padding-bottom: 10px;
}
.styleFiveCols
{
    width: 20%;
    padding-bottom: 10px;
}
.styleTwoCols25
{
        width: 25%;
        padding-bottom: 10px;
}
.styleTwoCols75
{
        width: 75%;
        padding-bottom: 10px;
}
.columnSpace
{
    padding-bottom: 10px;
}


/*** JQuery Field Types and Masks ***/
/*** DO NOT REMOVE THIS ITEMS     ***/
/*** Intentionally left BLANK     ***/
.datefield {}
.moneyfield {
    text-align: left;
}
.datemask {}
.phonefield {}
.ssnfield {}
/************************************/



.infoCompleted 
{
    background-color: #bfffa3/*#A5FF7F*/ !important;
    background-image: url("../Images/completedWordTrans.png") !important;
    background-repeat:no-repeat !important; 
    background-position:right !important;
    /*color:red;*/
}

.infoNotCompleted 
{
    background-color: #ed888f !important;
    background-image: url("../Images/incompleteWordTrans.png") !important;
    background-repeat:no-repeat !important; 
    background-position:right !important;
}


.failureNotification
{
    font-size: 1.0em;
    color: Red;
}


.hideGridColumn
{
    display: none;
}

/*** END JQuery Field Types and Masks ***/


/****** Button Styles ********/
.DeleteBtn
{
    background-image: url('../Images/delete.png');
    background-position:center;
    background-repeat:no-repeat;
    font-size:large;
    text-decoration:none;   
}
/****** END Button Styles ********/

/* Pantalla Login Usuario */
.userLogin
{
    margin:0px auto;
    text-align:center;
    position:relative;
    top:0;
    height:300px;
    width:350px;
    border: 1px solid #c3c2b7;
}

.userLogin .userLoginLayout
{
    text-align:left;
    margin:20px 0 50px 40px;
    
}

.userLogin .userLoginLayout .loginOptions
{
    margin:0;
    padding:0;
    width:100%;
    list-style-type:none;
}
.userLogin .userLoginLayout .loginOptions li
{
    padding-bottom:15px;
}
.userLogin .userLoginLayout .loginButton
{
    position:absolute;
    left:40px;
    bottom:30px;
    width:60px;
} 
/* END Pantalla Login Usuario */

/* Pantalla de Registro */

#validacionNotario
{
    text-align:left;
}
/* END Pantalla de Registro */

/**** Global Configurations ****/
table 
{
    empty-cells:show;
}
.titleGold
{
    font-size:20px;
    font-weight:bold;
    color:#AE8347;
}
.titleBlack 
{
    font-size:20px;
    font-weight:bold;
    color:#000000;
}

/*Field width*/
.largerField 
{
    width:75%;
}
.largeField
{
    width:250px;
}
.mediumField 
{
    width:150px;
}
.smallField 
{
    width:50px;
}

.grayBox 
{
    background-color: #EEEEEE;
    border: 1px solid #B4B09F;
    padding:5px 10px;
    width:100%;
}

.panelNotificationStyle 
{
    color: #DD3C10; /* #D63301; */
    background-color: #FFEBE8; /* #FFCCBA; */

    border: 1px solid #DC143C;
    padding:15px 10px 15px 50px;

    margin-bottom: 10px;
}

.panelNotificationStyleGreen
{
    color: #4f8a10; /* #D63301; */
    background-color: #DFF2BF; /*#FFEBE8; /* #FFCCBA; */

    border: 1px solid #4f8a10;
    padding:15px 10px 15px 50px;

    margin-bottom: 10px;
}


.panelWarningLey
{
    color: #DD3C10; /* #D63301; */
    background-color: #FFEBE8; /* #FFCCBA; */

    border: 2px solid #DC143C;
    padding:15px 10px 15px 50px;
}

/*Icons*/
.detailsIcon 
{
    
    width:18px;
    height:16px;
    padding: 2px 5px;
    
    display:block;
}
.detailsIcon img 
{
    background:url('/Images/details_icon.png') center center no-repeat;
    width:18px;
    height:16px;
    border:none;
    border: 1px solid #c3c2b7;
    padding:0;
    margin:0;
}
.editIcon
{
    
    width:24px;
    height:26px;
    padding: 2px 5px;
    border:none !important;
    display:block;
}
.editIcon td
{
    border: solid 1px #c3c2b7 !important; 
}
.editIcon img
{
    background:url('/Images/edit_icon.gif') center center no-repeat;
    width:24px;
    height:26px;
    border:none !important;
    padding:0;
    margin:0;
}

.checkIcon 
{
    width:20px;
    height: 20px;
    background:url('/Images/checkmark_icon.png') center center no-repeat;
    display:block;
}
.noVisible 
{
    display:none;
}
.visible 
{
    display:block;
}
/*End Icons*/
.linkImgNoBorder
{
    display:block;
}

.linkImgNoBorder img
{
    border:none;
}

/*Table Column Width*/
.columnsmaller
{
    width:15%;
}
.columnsmall
{
    width:25%;
}
.columnsmallmedium
{
    width:35%;
}
.columnmedium
{
    width:50%;
}
.columnlarge
{
    width:75%;
}

.styleButton
{
    
    padding-top: 5px;
    padding-bottom:5px;
    text-align:center;
    border: 1px solid #ABA692;
    font-weight:600;
    font-size:12px !important;
    text-decoration:none;
    color:#616161;
    background:url("/Images/btnBackground.png") repeat-x #EEEEEE center center;
    min-width:60px;
    height: 29px;
    font-family:Arial !important;
    margin-top: 0px;
}

.styleButtonDisabled
{
    
    padding-top: 5px;
    padding-bottom:5px;
    text-align:center;
    border: 1px solid #E8E8E8;
    font-weight:600;
    font-size:12px !important;
    text-decoration:none;
    color:#616161;
    background-color: #EEEEEE;
    min-width:60px;
    height: 29px;
    font-family:Arial !important;
}
.styleButtonNext
{
    
    padding-top: 5px;
    padding-bottom:5px;
    text-align:center;
    font-weight:600;
    font-size:12px !important;
    text-decoration:none;
    border:none;
    color:#616161;
    background:url("/Images/btnNavigationNext.png") no-repeat left bottom;
    width:88px;
    height:33px;
    font-family:Arial !important;
}
.styleButtonNextDisabled {
    padding-top: 5px;
    padding-bottom: 5px;
    text-align: center;
    font-weight: 600;
    font-size: 12px !important;
    text-decoration: none;
    border: none;
    color: #616161;
    background: url("/Images/btnNavigationNextDisabled.png") no-repeat left bottom;
    width: 88px;
    height: 33px;
    font-family: Arial !important;
}
.styleButtonBack
{
    
    padding-top: 5px;
    padding-bottom:5px;
    text-align:center;
    font-weight:600;
    font-size:12px !important;
    text-decoration:none;
    border:none;
    color:#616161;
    background:url("/Images/btnNavigationBack.png") no-repeat center bottom;
    width:88px;
    height:33px;
    font-family:Arial !important;
}
.styleButtonBackDisabled
{
    padding-top: 5px;
    padding-bottom:5px;
    text-align:center;
    font-weight:600;
    font-size:12px !important;
    text-decoration:none;
    border:none;
    color:#616161;
    background:url("/Images/btnNavigationBackDisabled.png") no-repeat left bottom;
    width:88px;
    height:33px;
    font-family:Arial !important;
    
}

.styleValidoLetters
{
    font-size:14px;
    color: green;
}

.styleInvalidoLetters
{
    font-size:14px;
    color:red;
}
.formBoldText 
{
    font-weight:bold;
}

.formTitleUpperBig
{
    font-weight:bold;
    font-size:17px;
    text-transform: uppercase;
}
.formTitleUpperSmall
{
    font-weight:bold;
    font-size:14px;
    text-transform: uppercase;
}

.catastroLabels
{
    font-size: 12px;
    color:gray;
    font-style:italic;
}

.radicadaWatermark 
{
    background:url('/Images/radicado_watermark.png') repeat-y center top;
}
.borradorWatermark 
{
    background:url('/Images/borrador_watermark5.png') repeat-y center top;
}
/**** END Global Configurations***/



/*** For Error and Messages Div by Peter *********/

div.validationMessages
{
  width: 100%;
  background-color: #EFE4B0;
  border: 1px solid #DC143C;
}

div.validationMessages ul
{
    color: #fff000;
}

.info, .success, .warning, .error, .validation {
    border: 1px solid;
    margin: 10px 0px;
    padding:15px 10px 15px 50px;
    background-repeat: no-repeat;
    background-position: 10px center;
}
.info {
    color: #00529B;
    background-color: #BDE5F8;
    background-image: url('images/icons/info.png');
}
.success {
    color: #4F8A10;
    background-color: #DFF2BF;
    background-image:url('images/icons/success.png');
}
.warning {
    color: #7C4E34; /*#E2C822; /* #9F6000  */
    background-color: #FFF9D7; /* #FEEFB3; */
    background-image: url('images/icons/warning.png');
}
.error {
    color: #D8000C;
    background-color: #FFBABA;
    background-image: url('images/icons/error.png');
}
.validation {
    color: #DD3C10; /* #D63301; */
    background-color: #FFEBE8; /* #FFCCBA; */
    background-image: url('images/icons/validation.png');
}

/*** End of Error and Messages Div ******/

/*Planilla Detalle */
.planillaTemplate 
{
    position:relative;
    width:860px;
    margin:0 auto;
    text-align:center;
}
.planillaTemplateTable
{
    margin:0 auto;
    padding:0;
    text-align:center;
    font-size:12px;
    z-index:1;
    position:relative;
    text-space-collapse:preserve;
}

.planillaTemplateTable .formContent
{
    font-weight:normal;
    font-size:12px;
    text-transform: none;
}

.planillaTemplateTable .formTitle
{
    font-weight:bold;
    font-size:14px;
}
.planillaTemplateTable .bordered
{
    border-bottom: 1px solid #000000;
    border-left: 1px solid #000000;
    border-right: 1px solid #000000;
}
.planillaTemplateTable .borderedTop
{
    border-top: 1px solid #000000;
}
.planillaTemplateTable .borderedRight
{
    border-right: 1px solid #000000;
}
.planillaTemplateTable .borderedLeft
{
    border-left: 1px solid #000000;
}
.planillaTemplateTable .borderedBottom
{
    border-bottom: 1px solid #000000;
}

.planillaTemplateTable .cellpadding2
{
    padding:2px;
}
.planillaTemplateTable .cellpadding5
{
    padding:5px;
}
.planillaTemplateTable .checkboxUnselected
{
    background:#FFF;
}
.planillaTemplateTable .checkboxSelected
{
    background:#000;
}
.planillaTemplateTable .checkboxStyle
{
    padding: 0 10px 0 10px;
    border: 1px solid #000000;

}

.planillaTemplateTable .titleContent 
{
    text-align:left;
    padding:2px;
}

.planillaTemplateTable .centerContent 
{
    text-align:center;
    padding:5px;
}

.pnlWatermark
{
    min-height:1500px;
    width:480px;
    position:absolute;
    left:150px;
    top:50px;
}
.leftContent 
{
    text-align:left;
    padding: 5px;
}
.leftContentIndent 
{
    text-align:left;
    padding:10px;

}



/*Historial del Notario*/
#pnlBusqueda
{
    width:100%;
}
#tblBusqueda 
{
    width: 100%; 
    text-align:center; 
    margin:0 auto;
}
#divResultados 
{
    text-align:left;
    padding-left:10px;
    margin-top:10px;
}

/*Hoja de Confirmación*/
#divPlanillaHojaConfirmacion 
{
    position:relative;
    width:860px;
    margin:0 auto;
    text-align:center;
}
#tblPlanillaHojaConfirmacion {
    border:1px solid #000000;
    margin:0 auto;
    text-align:center;
}
.fieldStyle
{
    border-top: 1px solid #000000;
    border-bottom: 1px solid #000000;
    border-left: 1px solid #000000;
    border-right: 1px solid #000000;

    padding:5px;

    width:200px;
    
}
.fieldLabelStyle 
{
    padding-right:35px;
    font-weight:bold;
}

.button 
{
   	margin-top: 1.6em;
    background-color: #f0d80c;
    color: #525252;
    font-weight: 700;
    font-family: "Montserrat", "Open Sans", "Arial", sans-serif;
    border-color: #ccc;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.428571429;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    cursor: pointer;
    background-image: none;
    border: 1px solid transparent;
    -webkit-user-select: none;
}

.FooterHacienda
{
	font-family: "Montserrat", "Open Sans", "Arial", sans-serif;
	line-height: 22px;
	font-style: normal;
    background-color:#e5e5e5; 
    padding-top:20px; 
    padding-left:20px; 
    min-height:40px;	
    text-align:left;
}